<?php

if (isset($_SERVER['HTTP_ORIGIN'])) {
    header("Access-Control-Allow-Origin: {$_SERVER['HTTP_ORIGIN']}");
    header('Access-Control-Allow-Credentials: true');
    header('Access-Control-Max-Age: 86400'); // cache for 1 day
}

if ($_SERVER['REQUEST_METHOD'] == 'POST') {
    $data = json_decode(file_get_contents("php://input"), true);
    //print_r($data);
    print_r(json_encode($data));

}

$books = $data;

echo ' hola ' . $books["database"];

//$recibidos=$books['registros'];

//$books2 =$books["operaciones"];
$jsonData = array();
$jsonTempData = array();

$outputArr = array();
// $outputArr['Android'] = $jsonData;

// Encode Array To JSON Data
// print_r( json_encode($jsonData));

?>